std::ranges::elements_of< _Range, _Alloc >(3cxx)

NAME
std::ranges::elements_of< _Range, _Alloc >

SYNOPSIS

#include <generator>

  Public Attributes

_Alloc allocator
_Range range

Detailed Description

  template<range _Range, typename _Alloc = allocator<byte>>
struct std::ranges::elements_of< _Range, _Alloc >"

Since
    C++23

Author

Generated automatically by Doxygen for libstdc++ from the source code.